<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header(); ?>

<div id="content">
	<div id="post">
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
				<div class="info">
					Опубликовал <?php the_author() ?> - <?php the_time('F jS, Y') ?> 
				</div>	
				<div class="comments" align="center">
					<?php comments_popup_link('Комментариев нет', '1 комментарий', '% комментариев'); ?>
				</div><br />
				<?php the_content('Читать далее'); ?>
			</div>

		<?php endwhile; ?>
 

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">Извините, но по Вашему запросу ничего не было найдено.</p>
		<?php get_search_form(); ?>

	<?php endif; ?>

	</div>

	<?php get_sidebar(); ?>

<?php get_footer(); ?>
