<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header(); ?>
<div id="content">
	<div id="post">

	<?php if (have_posts()) : ?>

		<h1 class="pagetitle">Результаты поиска</h2>

	 

		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?>>
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
				<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
				<div class="info">
					Опубликовал <?php the_author() ?> - <?php the_time('F jS, Y') ?> 
				</div>	
				<div class="comments" align="center">
					<?php comments_popup_link('Комментариев нет', '1 комментарий', '% комментариев'); ?>
				</div>			
			</div>

		<?php endwhile; ?>
 

	<?php else : ?>

		<h2 class="center">Записей не найдено. Попробуйте изменить параметры поиска.</h2>
		<?php get_search_form(); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
