<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header();
?>

	<div id="content">
	<div id="post">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
 

		<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
			<h1><?php the_title(); ?></h1>

			<div class="entry">
				<?php the_content('<p class="serif">Читать далее &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>Страницы:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				<?php the_tags( '<p>Метки: ', ', ', '</p>'); ?>

				<p class="postmetadata alt">
					<small>
						Запись была опубликована
						<?php /* This is commented, because it requires a little adjusting sometimes.
							You'll need to download this plugin, and follow the instructions:
							http://binarybonsai.com/wordpress/time-since/ */
							/* $entry_datetime = abs(strtotime($post->post_date) - (60*120)); echo time_since($entry_datetime); echo ' ago'; */ ?>
						- <?php the_time('l, F jS, Y') ?> - <?php the_time() ?>
						в рубрике <?php the_category(', ') ?>.
						Вы можете отследить все комментарии с помощью <?php post_comments_feed_link('RSS 2.0'); ?> фида.

						<?php if ( comments_open() && pings_open() ) {
							// Both Comments and Pings are open ?>
							Вы можете <a href="#respond">оставить комментарий</a>, или <a href="<?php trackback_url(); ?>" rel="trackback">ссылку</a> на Ваш сайт.

						<?php } elseif ( !comments_open() && pings_open() ) {
							// Only Pings are Open ?>
							Комментарии на данный момент закрыты, но Вы можете оставить <a href="<?php trackback_url(); ?> " rel="trackback">ссылку</a> на Ваш сайт.

						<?php } elseif ( comments_open() && !pings_open() ) {
							// Comments are open, Pings are not ?>
							Вы можете пропустить чтение записи и оставить комментарий. Размещение ссылок на данный момент запрещено.

						<?php } elseif ( !comments_open() && !pings_open() ) {
							// Neither Comments, nor Pings are open ?>
							Комментарии и размещение ссылок на данный момент запрещено.

						<?php } edit_post_link('Редактировать','','.'); ?>

					</small>
				</p>

			</div>
		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Извините, но по Вашему запросу ничего не было найдено.</p>

<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>

